Subject: Re: [RFC, PATCH 2.6.29.2] Ethernet V2.0 Configuration Testing Protocol, revision 20090428

From: Mark ZZZ Smith <[email-masked]>
Date: Thu, 30 Apr 2009 04:16:14 -0700 (PDT)

">> BTW, your email address is rediculious.
> 
> It works, so what's wrong with it? Nobody else has complained about me
> using these types of email addresses on public mailing lists. I can
> throw it away if I get too much spam, pointing the MX record of the
> subdomain to 127.0.0.1 or something similar.

And by using it you can also not get any more replies from me, it
truly is your choice. :-)"

That seems a bit silly to me. Isn't the message far more important than how it gets to the recipient, just as long as it does?

Am I the first person ever you're threatening to ignore because you don't like my email address? I can come up with far worse ones, I've got 63 characters in a subdomain to play with :-)

"I also certainly am never going to apply a patch from you with a
Signed-off-by: or From: that uses one of those throw-away addresses
either."

I never expected you to, which is why this email address is in the source and the associated documentation. I just prefer not to use webmail for mailing lists.

      The new Internet Explorer 8 optimised for Yahoo!7: Faster, Safer, Easier.